Assign plan numbers
POST
/offers/assign-plan-numbers
const url = 'https://apisandbox.puurk.com/offers/assign-plan-numbers';const options = {method: 'POST', headers: {Authorization: 'Bearer <token>'}};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request POST \ --url https://apisandbox.puurk.com/offers/assign-plan-numbers \ --header 'Authorization: Bearer <token>'Assign plan numbers to offers that don’t have them
Authorizations
Section titled “Authorizations”Responses
Section titled “Responses”Plan numbers assigned
Unauthorized